<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">8866a0f9-976a-472f-b365-4602753f527a</string>
    <string name="iwek">3D44ffErs8huRQoMjSMYvlh5ijS1koHSZSvKwnElJAY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg8RbDNjqN7M9RtRXs0dlB4lxHiqViT5fw8NFjD5DDjTOhRANCAAQQ1Q5lX9+DAPnf3UmJiLRJtCtOfLnfxrt4sjGha7GaiG1kvgxckQqkMZBOffSWS+sHKHsyQFuOlPpefLWvBmZF</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEENUOZV/fgwD5391JiYi0SbQrTny538a7eLIxoWuxmohtZL4MXJEKpDGQTn30lkvrByh7MkBbjpT6Xny1rwZmRQ==</string>
    <int name="version" value="10" />
</map>
